@charset "utf-8";
/*[Theme Color CSS] |Project: Centacare | Version:1.0 | Author:Webdura Technologies*/
.pageContent{background:url(../images/theme0_bg.jpg) repeat-y 0 0;}
.contentArea a{color:#007d8c !important;}
.header{border-bottom:4px solid #007d8c;}
.pageFooter{border-top:4px solid #007d8c;}
.dropdown .hover a, .dropdown a:hover{background:#007d8c}
.commonButton{color:#007d8c;}

.textbox{color:#007d8c;}
.sideBar h2{color:#87c2c9;}